
.cap-wrapper #cap-infobar {
padding: 0px !important;
height: 1%;
}


#wrapper {
	width: 100%;
}

#wrapper #cap-content {
	padding:0px;
	margin: 0px 0px 10px 0px;`
/*  rems 14Dec2015 Ian */
	
}


.cap-wrapper {
		max-width: 1180px;
		margin: 0px auto;
		background: none repeat scroll 0 0;
		background-color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-size: 90%;
		height: auto;
		/*display: inline-block;
		float: left;*/
}


.cap-wrapper div#service-slides li.slide {

position: relative;
clear: left;

width: 100%;
display: block;

}

.cap-wrapper div#service-slides a.slide-gotoservice {
margin-top:20px;

bottom: 10px;
}


.cap-wrapper #capita-myservices-widget-container {
font-size: 120%;
height:250px!important;
}



.cap-wrapper div#service-slides{border:3px solid #008571 !important;}


.cap-wrapper #councilservices_toptasks_nomaps {margin-top:20px;}



.cap-wrapper .key-services.ks-uptop ul li {
width: 48%;
margin: 0;
display: table;
float: left;
margin: 1% 8% 20px 0px;
}


.cap-wrapper .key-services.ks-uptop.ks-3x2 ul li {
width: 28%;
}

html>body .cap-wrapper li {
height: auto;
}


.cap-wrapper p, .cap-wrapper ul, .cap-wrapper li, .cap-wrapper input, .cap-wrapper table {
font-size: 1em;
}



.cap-wrapper h1 {
	font-size: 210%;

	font-weight: normal;
	color: #000;
	margin: 5px 5px 5px 5px;
}

.cap-wrapper h2 {
	font-size: 180%;
	font-weight: normal;
	color: #000;
	margin: 5px 5px 5px 5px;
}


.cap-wrapper .sect-heading h2 {

font-size: 175%!important;
}


.cap-wrapper h3 {
	font-size: 140%;
	font-weight: normal;
	color: #000000;
	margin: 5px 5px 5px 5px;
}

.cap-wrapper h4 {

}
					
.cap-wrapper h5 {
	font-weight: normal;
	color: #000000;
}

#wrapper a:visited {color: #008571; text-decoration: none;} /* Edits IBT 14Dec2015 */
#wrapper a:link {color: #008571; text-decoration: none;}  /* " */
#wrapper a:hover {color: #004235; text-decoration: underline;} /* " */

/***********  overrides added Dec2015 IBT **************************/

#wrapper #capita-myprofile-widget-container .open a:link {
color:#444444 !important;
}


.cap-wrapper .nav-pills.nav > li.cap-selected, .cap-wrapper .nav-pills.nav > li.cap-selected > a, .cap-wrapper .nav-pills.nav > li.cap-selected > a, .cap-wrapper .nav-pills.nav > li.cap-selected > a:link{
border: inset 1px rgb(150,150,150) !important;
background-color: #007260; /* rbc green darkened */
}


.cap-wrapper .nav-pills.nav > li:focus, .cap-wrapper .nav-pills.nav > li:hover, .cap-wrapper .nav-pills.nav > li > a:focus, .cap-wrapper .nav-pills.nav > li > a:hover{
background-color:#008571;
color:#ffffff !important;
border: solid 1px rgb(0,130,120) !important;
}


.cap-wrapper .navbar--connect .navbar-nav>.open>a, .cap-wrapper .navbar--connect .navbar-nav>.open>a:focus, .cap-wrapper .navbar--connect .navbar-nav>.open>a:hover {
background-color:#008571; /* rbc green */
color:#ffffff !important;
border: solid 1px rgb(0,130,120);  /* overrides blue rollover */
}


.cap-wrapper .council-services .primary-task a{
    background-color: #f5f5f5;
	}

.cap-wrapper .council-services .primary-task a:hover, .cap-wrapper .council-services .primary-task a:focus {
    background-color: #e5e5e5;
	background-image: linear-gradient(to bottom, #fafafa, #e2e2e2); /* chrome grad */
	box-shadow:1px 1px 6px #555555;
}


.cap-wrapper .council-services .secondary-task .inner-ring .icon-tt{background-color:#008571; border-radius:3px}
.cap-wrapper .council-services .secondary-task .inner-ring .icon-tt:focus{background-color:#006350}	


.cap-wrapper .text .text-table .text-cell{
color:#008571;
}

.cap-wrapper .top-task a, .cap-wrapper .top-task a{
background-color:#f5f5f5;
}

.cap-wrapper .top-task a:focus, .cap-wrapper .top-task a:hover{
background-color:#e5e5e5;
background-image: linear-gradient(to bottom, #fafafa, #e2e2e2); /* chrome grad */
box-shadow:1px 1px 7px #555555
}

.cap-wrapper .btn-primary:focus, .cap-wrapper .btn-primary:hover{
background-color:#007460;
background-position:top;
box-shadow:1px 1px 7px #555555  !important;
border-color:#cccccc;
}

.top-task .outer-ring {
background-image: linear-gradient(to bottom, #999f9e, #e0e7e6); /* chrome inset */
}

.cap-wrapper .outer-ring .inner-ring {
background-color: #008571; /* rbc green */
background-image: linear-gradient(to bottom, #009279, #007761);  /* rbc green spread */
}

.primary-task .outer-ring {
background-image: linear-gradient(to bottom, #999f9e, #e0e7e6); /* chrome inset */
}

.cap-wrapper .council-services .outer-ring .inner-ring {
background-color: #008571; /* rbc green */
background-image: linear-gradient(to bottom, #009279, #007761) !important;  /* rbc green spread */
}

.cap-wrapper .my-services .carousel .carousel-indicators li.active {
background-color: #008571; /* rbc green */
background-image: linear-gradient(to bottom, #009279, #007761);  /* rbc green spread */
}


.cap-wrapper .carousel-inner .item .value {
color: #007260; /* rbc green darkened */
font-size:32px !important;
margin-top:8px;
line-height:20px;
}

.cap-wrapper .carousel-inner .item {
font-size:18px !important;
line-height:3.2em;
}

.cap-wrapper .carousel-inner .item .small-text {
color: #007260; /* rbc green darkened */
font-size:16px !important;
line-height:17px;
margin-left:8px;
}

.cap-wrapper .carousel-inner .item .data-type{
color: #404041;  /* rbc darkgrey */
margin-top:-20px !important;
margin-bottom:6px !important;
}


li .active{z-index:20}

/*#breadCrumb {font-size: 1.7em}    commented out by JC 21/09/2017 */
#AZ a {font-size: 1.6em}
body {font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif}
.cap-wrapper .container-fluid {font-family: "Open Sans",Helvetica,Arial,Verdana,sans-serif}
.cap-wrapper .carousel{background-color:#c5c5c5;} /* rbc councilgrey */


.cap-wrapper .panel-primary>.panel-heading {
background-color: #008571; /* rbc green */
background-image:none;
}

.cap-wrapper .navbar--connect .simulate-xs .navbar-header{
background-color: #e5e5e5;
}

.cap-wrapper .navbar--connect .simulate-xs .navbar-nav.nav-pills li a {
background-color:#505051;
}

.cap-wrapper .navbar--connect .simulate-xs .navbar-nav.nav-pills li :active{
background-color:#000000;
}

.cap-wrapper .navbar--connect .simulate-xs .nav-pills.navbar-nav li a{
background-color: #888888;
}

.cap-wrapper .navbar--connect .simulate-xs .navbar-nav.nav-pills li :hover{
background-color:#008571; /* rbc green */
}


.primary-task {
margin-bottom: 1.3em;
margin-top: -0.4em;
}

#footer{font-size:1.5em}
#profile_nav{width:320px}

.navbar-nav{padding:2px}

.dropdown-toggle {margin-top:-10px;
background-color:#FF0000}

.cap.dropdown-open{border:none;}

#progressbar > div {background-color:#008571} /* rbc green */
#progressbar {padding:1px}


@media (max-width:900px){
.cap-wrapper .carousel-inner .item .value {
font-size: 26px !important;
margin-top: -12px !important;
}

.cap-wrapper .carousel-inner .item .value .on {
font-size: 12px !important;
}

.cap-wrapper .carousel-inner .item .value .date{
font-size: 16px !important;
}

.cap-wrapper .carousel-inner .item .small-text {
font-size:13px !important;
}
}


@media (max-width:767px){

.cap-wrapper .nav-pills.nav > li, .cap-wrapper .nav-pills.nav > li > a, .cap-wrapper .nav-pills.nav > li > a , .cap-wrapper .nav-pills.nav > li > a:link{
border: solid 1px rgba(220,220,200,0) !important;
border-radius:0;
}

li.navbar-text{
/*padding-left:12px !important;*/
display:none !important;  /*no welcome guest;*/
}


.cap-wrapper .council-services1, .cap-wrapper .tt.row{
display:inline-block !important
}

#wrapper  a:visited{color: #ffffff !important;}
#wrapper  a:link{color: #ffffff !important;} 
#wrapper   a:hover{ color: #ffffff !important;}

}

@media (min-width:768px){
.cap-wrapper .nav-pills.nav > li, .cap-wrapper .nav-pills.nav > li > a, .cap-wrapper .nav-pills.nav > li > a , .cap-wrapper .nav-pills.nav > li > a:link{
background-color:#008571;
color:#ffffff !important;
border: solid 1px rgb(220,220,200) !important;
border-radius:0;
}

.navbar-text .myprofile_salutation {
background-color:#ffffff !important;
color:#008571 !important;
margin-left:6px;
border: solid 2px rgba(255, 255, 255, 0) !important;

}

li.navbar-text{
background-color:#ffffff !important;
color:#008571 !important;
margin-left:6px;
}


.cap-wrapper .simulate-xs #sign-in-account .panel-body {
    padding-top: 18px !important;
}


}

/**************************** /overrides *************************** */

#wrapper #capita-myprofile-widget-container a:visited  { color: #008571; text-decoration: none;} /* Edits IBT 16Dec2015 */
#wrapper #capita-myprofile-widget-container a:link { color: #008571; text-decoration: none;}  /* " */
#wrapper #capita-myprofile-widget-container a:hover { color: #004235; text-decoration: underline;} /* " */

#wrapper .cmpw-dropdown a:link { color: #1f4f82; text-decoration:none ;}
#wrapper .cmpw-dropdown a:visited { color: #5c3874; text-decoration: none; }
#wrapper .cmpw-dropdown a:hover { color: #000; text-decoration: none; }

#wrapper #tab-jump a:link { text-decoration:none ;}
#wrapper #tab-jump a:visited { text-decoration: none; }
#wrapper #tab-jump a:hover { text-decoration: none; }

#wrapper #councilservices_map a:link { text-decoration:none ;}
#wrapper #councilservices_map a:visited { text-decoration: none; }
#wrapper #councilservices_map a:hover { text-decoration: none; }

#wrapper .summary_link_block a:link { text-decoration:none ;}
#wrapper .summary_link_block a:visited { text-decoration: none; }
#wrapper .summary_link_block a:hover { text-decoration: none; }

.cap-wrapper img {
	border-width: 0px;
}

.cap-wrapper .register-account .register-button:hover, #modal-content .cap-wrapper .tour-button:hover {
    background-color: #008571;
    background-image: linear-gradient(to bottom, #008571, #008571);
    background-repeat: repeat-x;
}

.cap-wrapper .register-account .register-button, #modal-content .cap-wrapper .tour-button, .cap-wrapper .service-box-inner .register-button, .cap-wrapper #myservice_modules .register-button  {
    background-color: #008571;
    background-image: linear-gradient(to bottom, #008571, #008571);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-size: 16px !important;
    padding: 15px 25px !important;
    margin: 0;
}

.cap-wrapper input.btn-primary:hover, .cap-wrapper a.btn-primary-small:hover, .cap-wrapper .btn-primary:hover {
    background-image: linear-gradient(to bottom, #008571, #008571);
    box-shadow: inset 0 1px 6px rgba(0, 0, 0, .5);
    text-decoration: none;
}

.cap-wrapper input.btn-primary, .cap-wrapper a.btn-primary, .cap-wrapper .btn-primary {
	background-color: #008571;
    background-image: linear-gradient(to bottom, #008571, #008571);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    padding: 8px;
    font-size: 16px !important;
    width: auto !important;
	text-decoration: none !important;
}

.cap-wrapper ul.checklist-v2>li.check-item-active, .cap-wrapper ul.checklist-v2>li.check-item-selected, 
.cap-wrapper ul.checklist-v3>li.check-item-active, .cap-wrapper ul.checklist-v3>li.check-item-selected {
	border: 1px solid #008571;
	cursor: pointer;
}

.cap-wrapper ul#con-progress-bar li.pb-active {
	background-color: #008571;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0,0,0,0.1);
}

.cap-wrapper ul#con-progress-bar li.pb-active.pb-has-chevron:after {
	border-color: transparent transparent transparent #008571;
}

.cap-wrapper .capitaerror, .cap-wrapper .cap-good {
	float:left;
	width: 97.5%;	
}

/* Button Style */
body .joyride-tip-guide .joyride-next-tip, body .joyride-next-tip-2 {
  width: auto;
  padding: 6px 18px 4px;
  font-size: 13px;
  text-decoration: none;
  color: rgb(255,255,255);
  border: solid 1px rgb(0,133,113);
  background: rgb(0,133,113);
  background: -moz-linear-gradient(top, rgb(0,133,113) 0%, rgb(0,133,113) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,133,113)), color-stop(100%,rgb(0,133,113)));
  background: -webkit-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  background: -o-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  background: -ms-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063ff', endColorstr='#0055d6',GradientType=0 );
  background: linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.3) inset;
     -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.3) inset;
          box-shadow: 0px 1px 0px rgba(255,255,255,0.3) inset;
}

body  .joyride-next-tip:hover, body .joyride-next-tip-2:hover {
  color: rgb(255,255,255) !important;
  border: solid 1px rgb(0,133,113) !important;
  background: rgb(0,133,113);
  background: -moz-linear-gradient(top, rgb(0,133,113) 0%, rgb(0,133,113) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,133,113)), color-stop(100%,rgb(0,133,113)));
  background: -webkit-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  background: -o-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  background: -ms-linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b80ff', endColorstr='#1d66d3',GradientType=0 );
  background: linear-gradient(top, rgb(0,133,113) 0%,rgb(0,133,113) 100%);
}

.cap-wrapper div.service-box-inner a, .cap-wrapper div.service-box-inner a:visited, .cap-wrapper div.service-box-inner a:hover {
	color: #fff !important;
}	

.cap-wrapper .con-dropdown .nav_profile_heading span, .cap-wrapper .con-dropdown-services .nav_profile_heading, .map-button-icon, .cap-wrapper .con-dropdown ul li.profile-child a span, .cap-wrapper .con-dropdown-services ul li.profile-child a span, .cap-wrapper .ks-icon, .capita-icons {
  color:#008571;
}

/*.cap-wrapper .cap-large-table table , */ #tab-jump table{
	margin: 0px;
}

/*.cap-wrapper .cap-large-table table .cap-table-heading, .cap-wrapper .cap-large-table table .cap-table-even*/
.cap-wrapper #tab-jump table .cap-table-heading, .cap-wrapper #tab-jump table .cap-table-even, .cap-wrapper .myhistory_info table .cap-table-heading, .cap-wrapper .myhistory_info table .cap-table-even
{
	background: #e9e9e9;
}

.cap-wrapper ul.cap-tab-index li, .cap-wrapper ul.cap-five-tabs-index li {
	background:#008571;
}

div#wrapper .cap-wrapper ul.cap-tab-index li a, div#wrapper .cap-wrapper ul.cap-five-tabs-index li a {
	color: #fff;
}

div#wrapper .cap-wrapper ul.cap-tab-index li.cap-selected a, div#wrapper .cap-wrapper ul.cap-five-tabs-index li.cap-selected a{
	color: #1f4f82;
}

div#wrapper .cap-wrapper ul.cap-tab-index li a:hover, div#wrapper .cap-wrapper ul.cap-five-tabs-index li a:hover {
	text-decoration: none;
}

div#wrapper .cap-wrapper ul.cap-tab-index li.cap-selected a:hover, div#wrapper .cap-wrapper ul.cap-five-tabs-index li.cap-selected a:hover{
	text-decoration: none;
}

div#wrapper .cap-wrapper #tab-jump tr td img,  .cap-wrapper #tab-jump tr td a{
    margin: 0px;
}

#wrapper #capita-myprofile-widget-container a:link { color: #1f4f82; text-decoration:none ;}

.cap-wrapper .service-add-button-active, .cap-wrapper .service-add-button-selected {
	position: relative;
	background: rgb(0,133,113); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkYzYzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZWFmM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,133,113,1) 0%, rgba(0,133,113,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,133,113,1)), color-stop(100%,rgba(0,133,113,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,133,113,1) 0%,rgba(0,133,113,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,133,113,1) 0%,rgba(0,133,113,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,133,113,1) 0%,rgba(0,133,113,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,133,113,1) 0%,rgba(0,133,113,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008571', endColorstr='#008571',GradientType=0 ); /* IE6-8 */
}

.cap-wrapper .service-add-button-remove {
	position: relative;
	background: rgb(198,63,62); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2M2YzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODMwMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(198,63,62,1) 0%, rgba(168,48,47,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,63,62,1)), color-stop(100%,rgba(168,48,47,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(198,63,62,1) 0%,rgba(168,48,47,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(198,63,62,1) 0%,rgba(168,48,47,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(198,63,62,1) 0%,rgba(168,48,47,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(198,63,62,1) 0%,rgba(168,48,47,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c63f3e', endColorstr='#a8302f',GradientType=0 ); /* IE6-8 */

}

.cap-wrapper #summary_correspondance pre {
	font-size: 1.3em;
}
	
/* #wrapper #breadCrumb a:hover { color: #1f4f82; text-decoration:underline ;}	*/

.cap-wrapper div.detail-type {
	font-size: 1em;
	font-weight: bold;
	color: #1f4f82;
 	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.75);
 	white-space: nowrap;
}

.cap-wrapper div.detail-value {
	font-size: 1.3em;
	letter-spacing: -1px;
	padding: 10px 0;
}

.cap-wrapper table, .cap-wrapper ul.cap-tab-index li , .cap-wrapper .cap-tab-outline, .cap-wrapper ul.cap-five-tabs-index li, .cap-wrapper .cap-pagination-items a, .cap-wrapper .cap-pagination-items span{
	border-top:1px solid #008571;
	border-right:1px solid #008571;
	border-left:1px solid #008571;
	border-bottom:1px solid #008571;
}

.cap-wrapper ul.cap-tab-index li.cap-selected, .cap-wrapper ul.cap-five-tabs-index li.cap-selected {
	background:#fff;
	border-bottom:1px solid #fff;
}

.cap-wrapper .login-prompt {
    margin: 0 auto;
    width: 50%;
    text-align: left;
    padding: 10px;
    background-color: #fff;
    border: none;
    color: #000;
    font-size: 1.2em;
    vertical-align: middle;
}


.cap-wrapper .prompt-holder-inner {
display: table-cell;
vertical-align: top;

}



.cap-wrapper #landlordsummary_search_txt {
float: left;
width: 100%;
max-width: 100%;
margin: 0 5px 10px 0;
}

.cap-wrapper #landlordsummary_search_dropdown {
float: left;
width: auto;;
max-width: 14em;
margin: 0 5px 0 -2px;
}


.cap-wrapper #landlordsummary_search_input {
float: left;
width: auto;
max-width: 17em;
margin: 0 5px 0 0;
}


.cap-wrapper #landlordsummary_search_button {
float: left;
width: 35%;
max-width: 10em;
margin-top:2px
}



.cap-wrapper .cap-bread, .cap-wrapper .cap-submit input, .cap-wrapper .cap-false-button a, .cap-wrapper .cap-secondary, .cap-wrapper .cap-submit-inline, .cap-wrapper .cavesButtonGroup, .cap-wrapper .large-button, .cap-wrapper .myServicesButton, .cap-wrapper input[type=button], .cap-wrapper input[type=submit], .cap-wrapper button {
color: #333333;
text-align: center;
background-color: #f5f5f5;
background-repeat: none!important;
border: 1px solid #015B82;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
text-decoration: none;
-moz-box-shadow: 0px!important;
-webkit-box-shadow: 0px!important;
cursor: pointer;
padding: 5px 7px;
margin-left:0px!important;
width: auto !important;
}


.cap-wrapper #educationbenefits_checkbox_wrapper, .cap-wrapper #educationbenefits_search_buttons {
width: 100%;
float: left;
margin: 10px 0 10px 0;
}


.cap-wrapper .educationbenefits_created_date {
width: 23%;
max-width: 18em;
float: left;
}

/* added by JC 17/7/2017 */
.cap-wrapper .portal-styling .navbar--connect .nav-pills li.active {
 background-color: #008571;
}

.navbar {
	top:0;
}

.navbar-default .navbar-nav > li > a {
	border-bottom: none;
}

.cap-wrapper .portal-styling .nav-pills.nav > li.open > a:focus, .cap-wrapper .portal-styling .navbar--connect .navbar-nav > li.open > a:focus {
	background-color: #008571;
	color: #fff;
}

.dropdown-toggle {
	margin-top: 0;
}

body {
	overflow: visible;
}


.cap-wrapper .navbar .navbar-collapse ul.navbar-right li {
	margin-top:15px;
	margin-bottom:15px;
}  

.cap-wrapper .navbar .navbar-collapse ul.navbar-right li a{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	color:#008571;
} 

.cap-wrapper .navbar .navbar-collapse ul.navbar-right li.open {
	margin-top:0;
	margin-bottom:0;	
}

 .cap-wrapper .navbar .navbar-collapse ul.navbar-right li.open a{
	padding-top:15px;
	padding-bottom:15px;
}

/* 01102017 JC - indent bullets on ebilling agreement */
#ebillingagreement ul li {
	margin-left: 20px;
}

/* 12102017 JC - reapply Rochdale styling post-v27  */
.cap-wrapper .accordionTile .panel .panel-heading, .cap-wrapper .accordionTile .panel-primary .panel-heading {
	background-color: #008571;
	color: white;
}

.cap-wrapper .portal-styling .btn-primary, .cap-wrapper .portal-styling .portal-button-emphasis, .cap-wrapper #citizenportal_myservices .btn-primary, .cap-wrapper #citizenportal_myservices .portal-button-emphasis {
	background-color: #008571;
}

.cap-wrapper .accordionTile .panel .panel-heading .panel-title, .cap-wrapper .accordionTile .panel-primary .panel-heading .panel-title {
	color: white;	
	text-align: center;
}

.cap-wrapper .portal-styling .portal-button:focus, .cap-wrapper .portal-styling .portal-button:hover, .cap-wrapper .portal-styling .btn:focus, .cap-wrapper .portal-styling .btn:hover, .cap-wrapper .portal-styling button:focus, .cap-wrapper .portal-styling button:hover, .cap-wrapper .portal-styling .btn-link:hover, .cap-wrapper .portal-styling .btn-link:focus, .cap-wrapper .portal-styling .btn_noheight:focus, .cap-wrapper .portal-styling .btn_noheight:hover, .cap-wrapper #citizenportal_myservices .portal-button:focus, .cap-wrapper #citizenportal_myservices .portal-button:hover, .cap-wrapper #citizenportal_myservices .btn:focus, .cap-wrapper #citizenportal_myservices .btn:hover, .cap-wrapper #citizenportal_myservices button:focus, .cap-wrapper #citizenportal_myservices button:hover, .cap-wrapper #citizenportal_myservices .btn-link:hover, .cap-wrapper #citizenportal_myservices .btn-link:focus, .cap-wrapper #citizenportal_myservices .btn_noheight:focus, .cap-wrapper #citizenportal_myservices .btn_noheight:hover {
	background-color: #006657;
	color:white;
}

/* corrections due to intrduction of css styles for Rochdale header & footer */
h1 {
	text-transform: none;
}

.cap-wrapper h1, .cap-wrapper h2, .cap-wrapper h3, .cap-wrapper h4, .cap-wrapper h5, .cap-wrapper h6, .cap-wrapper .h1, .cap-wrapper .h2, .cap-wrapper .h3, .cap-wrapper .h4, .cap-wrapper .h5, .cap-wrapper .h6 {
	color: black;
	margin-left: 0;
}

.cap-wrapper .panel-heading {
	text-align:left;
}

/* 24092018 JC - indent bullets on ebilling agreement within change of address */
ul.rmbc_indent li {
	margin-left: 20px;
}

.cap-wrapper .btn-default {
	background-image: none;
}

.cap-wrapper input.btn-primary:hover, .cap-wrapper a.btn-primary-small:hover, .cap-wrapper .btn-primary:hover {
	background-image: none;	
}

.cap-wrapper .btn-default:hover, .cap-wrapper .btn-link:hover , .cap-wrapper .btn-primary:hover{
	background-color:#006657 !important;
	text-decoration: none !important;
	box-shadow: 1px 1px 7px #555555 !important;
}

.cap-wrapper .btn-default {
	text-shadow:none;
	font-weight:bold;
}


#coanewoccupant [id="moveIn.numberOfPersons"] {
	width: 100px;
}

/* Added by JC 20/12/2018 */
#AZ .menuspacer {
	font-size: 1.6em;
	color: #ffffff;
}

/* Added by JC 21/12/2018 */
#login_form  #username-input, #login_form  #password-input {
	max-width: 360px;
}

#breadCrumbbg {
	margin-top: -3px;
}

.cap-wrapper .outer-ring .inner-ring [class*=' icon-'].inner-wht-img {
	color: white;
}

.cap-wrapper .top-task a:hover .outer-ring .inner-ring span[class*=' icon-'], .cap-wrapper .top-task a:focus .outer-ring .inner-ring span[class*=' icon-'] {
	color:lightgray;
}